Abstract: Resumo
Appendix: Apêndice
Bibliography: Bibliografia
Cc: Com cópia a
Chapter: Capítulo
Contents: Conteúdo
Encl: Anexo
Figure: Figura
Glossary: Glossário
Index: Índice
ListOfFigures: Lista de Figuras
ListOfTables: Lista de Tabelas
Page: Página
Part: Parte
Preface: Prefácio
Proof: Demonstração
References: Referências
See: ver
SeeAlso: ver também
Table: Tabela
To: Para
